<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Sokodé</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Sokodé"/>
<meta name="wx_page_id" content="1064878"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Sokodé" id="wxsec1"><h1 class="pagetitle" id="wx1">Sokodé</h1>

<p id="wx2"><wx:template id="wx_t1" pagename="Template:Coord" page_id="1071596"/><span id="coordinates"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx3">Coordinate</a>: <span class="plainlinksneverexpand" id="wx4"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=8_59_N_1_08_E_region:TG_type:city" class="external text" wx:linktype="external" rel="nofollow" id="wx5"><span class="geo-default" id="wx6"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 8°59′N 1°08′E" id="wx7"><span class="latitude" id="wx8">8°59′N</span> <span class="longitude" id="wx9">1°08′E</span></span></span><span class="geo-multi-punct" id="wx10">﻿ /</span> <span class="geo-nondefault" id="wx11"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 8.983 1.133" id="wx12"><span class="latitude" id="wx13">8.983</span>, <span class="longitude" id="wx14">1.133</span></span></span></a></span></span><wx:templateend start="wx_t1"/>
</p>

<wx:template id="wx_t2" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx15">
<div style="align:left; margin:-3px 0 -4px" id="wx16"><a href="/wit/Immagine:Stub_Togo.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_Togo.png" wx:page_id="1143589" id="wx17"><img src="/wit/Immagine:Stub_Togo.png" alt="Stub" width="30" id="wx18"/></a>
<p id="wx19"> Questa voce di <a href="/wit/Togo" title="Togo" wx:linktype="known" wx:pagename="Togo" wx:page_id="87553" id="wx20">Togo</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx21">abbozzo</a>: <b id="wx22"><a href="http://wit/wit/index.php?title=Sokod%C3%A9&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx23">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx24">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t2"/>
<p id="wx25"><b id="wx26">Sokodé</b> è una città del <a href="/wit/Togo" title="Togo" wx:linktype="known" wx:pagename="Togo" wx:page_id="87553" id="wx27">Togo</a>, situata nella <a href="/wit/Regione_Centrale_%28Togo%29" title="Regione Centrale (Togo)" wx:linktype="known" wx:pagename="Regione_Centrale_(Togo)" wx:page_id="848507" id="wx28">Regione Centrale</a>, 339 km a nord della capitale <a href="/wit/Lom%C3%A9" title="Lomé" wx:linktype="known" wx:pagename="Lomé" wx:page_id="276826" id="wx29">Lomé</a>, in un <a href="/wit/Altopiano" title="Altopiano" wx:linktype="known" wx:pagename="Altopiano" wx:page_id="730760" id="wx30">altopiano</a> di modesta altezza, a 20 km dal <a href="/wit/Mono_%28fiume%29" title="Mono (fiume)" wx:linktype="known" wx:pagename="Mono_(fiume)" wx:page_id="1053384" id="wx31">fiume Mono</a>. Con i suoi 86.500 abitanti (censimento <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx32">2004</a>) è la seconda città più popolosa del paese dopo Lomé. È il centro commerciale delle aree agricole circostanti.</p>

<a id="Voci_correlate" name="Voci_correlate"/>
<wx:section level="2" title="Voci correlate" id="wxsec2"><h2 id="wx33">Voci correlate</h2>

<ul id="wx34">
<li id="wx35"><a href="/wit/Diocesi_di_Sokod%C3%A9" title="Diocesi di Sokodé" wx:linktype="known" wx:pagename="Diocesi_di_Sokodé" wx:page_id="521861" id="wx36">Diocesi di Sokodé</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Sokod%C3%A9" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx37">Categorie</a>: <span dir="ltr" id="wx38"><a href="/wit/Categoria:Stub_Togo" title="Categoria:Stub Togo" wx:linktype="known" wx:pagename="Categoria:Stub_Togo" wx:page_id="848941" id="wx39">Stub Togo</a></span> | <span dir="ltr" id="wx40"><a href="/wit/Categoria:Citt%C3%A0_del_Togo" title="Categoria:Città del Togo" wx:linktype="known" wx:pagename="Categoria:Città_del_Togo" wx:page_id="367061" id="wx41">Città del Togo</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Sokod%C3%A9" class="external" wx:linktype="interwiki" wx:pagename="de:Sokodé" id="wx42">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Sokod%C3%A9" class="external" wx:linktype="interwiki" wx:pagename="en:Sokodé" id="wx43">English</a> | <a href="http://fi.wikipedia.org/wiki/Sokod%C3%A9" class="external" wx:linktype="interwiki" wx:pagename="fi:Sokodé" id="wx44">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Sokod%C3%A9" class="external" wx:linktype="interwiki" wx:pagename="fr:Sokodé" id="wx45">Français</a> | <a href="http://nl.wikipedia.org/wiki/Sokod%C3%A9" class="external" wx:linktype="interwiki" wx:pagename="nl:Sokodé" id="wx46">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Sokod%C3%A9" class="external" wx:linktype="interwiki" wx:pagename="no:Sokodé" id="wx47">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Sokod%C3%A9" class="external" wx:linktype="interwiki" wx:pagename="pl:Sokodé" id="wx48">Polski</a> | <a href="http://ro.wikipedia.org/wiki/Sokod%C3%A9" class="external" wx:linktype="interwiki" wx:pagename="ro:Sokodé" id="wx49">Română</a> | <a href="http://zh.wikipedia.org/wiki/%E7%B4%A2%E7%A7%91%E5%BE%B7" class="external" wx:linktype="interwiki" wx:pagename="zh:索科德" id="wx50">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx51">8</p>
</wx:argument><wx:argument name="2">
<p id="wx52">59</p>
</wx:argument><wx:argument name="3">
<p id="wx53">N</p>
</wx:argument><wx:argument name="4">
<p id="wx54">1</p>
</wx:argument><wx:argument name="5">
<p id="wx55">08</p>
</wx:argument><wx:argument name="6">
<p id="wx56">E</p>
</wx:argument><wx:argument name="7">
<p id="wx57">region:TG_type:city</p>
</wx:argument><wx:argument name="display">
<p id="wx58">title</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx59">Togo</p>
</wx:argument></wx:templatearguments>
</html>
